Subject: Re: arlib?
From: Darren Reed <[email-masked]>
To: Harlan Stenn <[email-masked]>
Date: Fri, 16 Feb 2001 20:01:46 +1100

In some email I received from Harlan Stenn, sie wrote:
> Darren,
> 
> I'm looking for an async resolver library that I can use with NTP.
> 
> I noticed your code in the contrib/ subdir of later bind8 distribution
> and I noticed the Copyright notice in arlib.c:
> 
>  * arlib.c (C)opyright 1993 Darren Reed. All rights reserved.
>  * This file may not be distributed without the author's permission in any
>  * shape or form. The author takes no responsibility for any damage or loss
>  * of property which results from the use of this software.
> 
> so I thought I'd ask your permission to distribute your files if I can
> figure out how to make it all work with ntpd.

http://coombs.anu.edu.au/~avalon/arlib.tar.gz

a few bug fixes (inc. buffer overflow :) and stuff in there.

But otherwise, go for it.

Darren